Redmine - Defect #40665

unable to insert inline code text due to overlap with @mention plugin
2024-05-07 12:21 - Milind Changire

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

The mention plugin uses the trigger to present a pop-up list of user names and the markdown suggests embedding inline
pre-formatted code using code semantics.

Kindly resolve the clashing user interface issue.

History

#1 - 2024-05-07 17:49 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Invalid

Mention plugin is not part of Redmine so you should contact plugin author for this kind of issues. However, please note that starting from Redmine
5.0.0, mention feature is part of Redmine core, please see #13919 for more details. If you have any issue with the core feature, you can reopen this
issue, but first you need to try without the custom plugin.

#2 - 2024-10-21 08:25 - T Goeg

| cannot reopen this ticket but please anyone else do so, as the mentioned problem is present in Redmine 5.0.6 and 5.1.1 as well!

marius.balteanu this line here proves it exists on this very install as well when using @inline code on the same line.
Marius BALTEANU ~*
https://www.redmine.org/versions/155
